WHONIX(1)

NAME
whonix - Whonix Help File

SYNOPSIS
whonix

DESCRIPTION
Simply type whonix in the terminal, you will see some basic facts about Whonix and command line tools, which come with Whonix.

EXAMPLE
whonix | more

ONLINE DOCUMENTATION
https://www.whonix.org

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).